<form class="{{cssClass}}" autocomplete="off">
    <div class="stickyHeader">
        <header class="sheet-header">
            <div class="header-fields">
                <h1 class="charname flex-container">
                    <img class="profile-img" src="{{item.img}}" data-edit="img" title="{{item.name}}"/>
                    <input name="name" type="text" value="{{item.name}}" placeholder="Name"/>
                </h1>
            </div>
        </header>
    
        {{!-- Sheet Tab Navigation --}}
        <nav class="sheet-tabs tabs" data-group="primary">
            <a class="item" data-tab="attributes">Attributes</a>
        </nav>
        </div>
    
        {{!-- Sheet Body --}}
        <section class="sheet-body">
    
            {{!-- Description Tab --}}
            <div class="tab" data-group="primary" data-tab="description">
                {{editor content=data.description target="data.description" button=true owner=owner editable=editable}}
            </div>
    
            {{!-- Attributes Tab --}}
            <div class="tab" data-group="primary" data-tab="attributes">
                <div class="attribute-tab-container">
                    <div class="item-selection-container">
                        <h2>Attributes</h2>
                        <div class="selection-container">
                            <div class="modifier-container">
                                <div class="grid-container">
                                    <div>Brulé</div>
                                    <div><input type="number" name="data.burnBonus" value="{{data.burnBonus}}"></div>
                                </div>
                                <div class="grid-container">
                                    <div>Mouillé</div>
                                    <div><input type="number" name="data.wetBonus" value="{{data.wetBonus}}"></div>
                                </div>
                                <div class="grid-container">
                                    <div>Gelé</div>
                                    <div><input type="number" name="data.freezeBonus" value="{{data.freezeBonus}}"></div>
                                </div>
                                <div class="grid-container">
                                    <div>Paralisé</div>
                                    <div><input type="number" name="data.paralysisBonus" value="{{data.paralysisBonus}}"></div>
                                </div>
                                <div class="grid-container">
                                    <div>Ralentissement</div>
                                    <div><input type="number" name="data.slowBonus" value="{{data.slowBonus}}"></div>
                                </div>
                                <div class="grid-container">
                                    <div>Eblouissement</div>
                                    <div><input type="number" name="data.flashBonus" value="{{data.flashBonus}}"></div>
                                </div>
                                <div class="grid-container">
                                    <div>Hallucination</div>
                                    <div><input type="number" name="data.darkBonus" value="{{data.darkBonus}}"></div>
                                </div>
                                <div class="grid-container">
                                    <div>Empoisonné</div>
                                    <div><input type="number" name="data.poisonBonus" value="{{data.poisonBonus}}"></div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
</form>
